#btset{
	width:100%;
	text-align:center;	
}
iframe.twitter-share-button {
    width: 90px!important;
}
table#maetsugi{
	font-size: 14px;
	width: 100%;
	margin-top: 8px;
	margin-bottom: 1px;
}

/* リストリンク  */
#menu01{
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
#menu01 li{
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #879c18;
}
#menu01 li:last-child{
  border-bottom: 0px;
}
#menu01 li a{
  position: relative;
  display: block;
  margin: 0;
  padding: 20px;
  background: #ffffff;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  font-size: 14px;
}
#menu01 li a:before{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 35px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #000000;
}
#menu01 li a:after{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 40px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #ffffff;
}

#makerlist h1 {
	margin: 0;
	padding: 10px 15px;
	background-color: #e56183;
	background-image: -webkit-linear-gradient(135deg,rgba(117,217,102,1.00) 4.66%,rgba(117,217,102,1.00) 22.80%,rgba(166,217,159,1.00) 100%,rgba(222,61,102,1.00) 100%);
	background-image: -moz-linear-gradient(135deg,rgba(117,217,102,1.00) 4.66%,rgba(117,217,102,1.00) 22.80%,rgba(166,217,159,1.00) 100%,rgba(222,61,102,1.00) 100%);
	background-image: -o-linear-gradient(135deg,rgba(117,217,102,1.00) 4.66%,rgba(117,217,102,1.00) 22.80%,rgba(166,217,159,1.00) 100%,rgba(222,61,102,1.00) 100%);
	background-image: linear-gradient(315deg,rgba(117,217,102,1.00) 4.66%,rgba(117,217,102,1.00) 22.80%,rgba(166,217,159,1.00) 100%,rgba(222,61,102,1.00) 100%);
	background-size: 12px 12px;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,.3);
}

#makerlist div{
  padding: 5px;	
  border-bottom: 1px solid #879c18;
}